body {
	font-size: 18px;		/* フォントサイズを初期値(16px)の80％分に指定（12.8px相当の大きさ） */
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	background-image: url("gazou/y.png"); /* 画像のファイル名を入れる */
        background-attachment: fixed;
	margin: 0px;		/* ページ全体のmargin */
	padding: 0px;		/* ページ全体のpadding */
	text-align: center;	/* 下記のautoに未対応用のセンタリング */
	line-height:1.6;	/* 本文記事の行間 */
}


/* ページの中身 */
#main {
	margin-right: auto;
	margin-left: auto;
	text-align: left;	/* 中身を左側表示に戻す */
	width:850px;		/* ページの幅 */
	background: #ffffff;	/* ページの背景色 */
        border-left: 20px solid #DCDCDC;
        border-right: 20px solid #DCDCDC;
}


/* ヘッダー */
#head {
	width:850px;		/* ヘッダーの幅 */
	height: 200px; 		/* ヘッダーの高さ */
	background-image: url("gazou/heda.png"); /* 画像のファイル名を入れる */;
	background-repeat: no-repeat;	/* 画像を繰り返さない */
	margin: 0px;
	padding: 0px;      余白 上・右・下・左の順
}


/* 左サイド（本文） */
#left {
	width: 850px;	/* 左サイドの幅 */
	float: left;	/* 左サイドの配置位置 */
}


/* 左サイド中身 */
.leftnaka {
	width: 790px;		/* 左サイドの中身の幅 */
	margin-left: 20px;	/* 左の余白 */
	
}




.sidebar li {
border-bottom:1px solid #fadde3; 
}

.alignleft {
float: left;
margin: 0px 15px 0 0; /* 右に 15px の余白 */
}

.alignright {
float: right;
margin: 0px 0px 0 15px; /* 右に 15px の余白 */
}


.clear {
clear: both;
}


p{
background-image: url("gazou/05.gif");
}


.br2{
padding-bottom:3em;
}


/* サイトタイトル */
h1 {
	font-size: 70%;		/* bodyフォントサイズ(約12.8px)の180% (23px相当) */
        float:right;
	color: #333333;			/* 大見出しの文字の色 */
	padding: 0px 10px 0px 0px;	/* 大見出しの余白 上・右・下・左の順 */
	margin: 0px;
}


#head ul{
font-size: 80%;
float:right;/*もしくはleft*/
padding: 40px 5px 0px 0px;	/* 余白 上・右・下・左の順 */
}


/* サイト説明文 */
#head h2 {
	font-size:25px;		/* bodyフォントサイズ(約12.8px)の117% (15px相当) */
	color: #333333;			/* サイト説明文の文字の色 */
	padding: 30px 0px 0px 15px;	/* サイト説明文の余白 上・右・下・左の順 */
	line-height:1.3;	/* 本文記事の行間 */
}



.ad {
    margin-left:32px;    /* 左の余白 */
    margin-right:50px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size			:70%;
}


/* パンくずリスト */
#topicPath {
        font-size: 80%;
	text-align: center;	/* パンくずリストの位置 */
	margin-top: 10px;	/* パンくずリストの上部の余白 */
	margin-bottom: 10px;
}


#topicPath li {
	display: inline;
	line-height: 110%;
	list-style-type: none;
}





/* 本文の見出し */


#left h3 {
	font-size: 20px;		/* bodyフォントサイズ(約12.8px)の117% (15px相当) */
	color: #ff0000;			/* 本文の見出しの色 */
	padding: 0px 0px 0px 10px;	/* サイドバーの見出しの余白 上・右・下・左の順 */
	margin: 0px;
}




#left h4 {
	font-size: 117%;		/* bodyフォントサイズ(約12.8px)の117% (15px相当) */
	background-image: url("gazou/b.png"); /* 画像のファイル名を入れる */
	background-repeat:repeat-x;/*横に繰り返す指定*/
	color: #ffffff;			/* 本文の見出しの色 */
	padding: 0px 0px 0px 10px;	/* サイドバーの見出しの余白 上・右・下・左の順 */
	margin: 0px;
}

/* 本文の記事 */
.kiji {	
	color: #000000;			/* 本文記事の文字の色 */
	text-align: left;		/* 本文記事の位置 */
	padding: 0px 12px 12px 12px;	/* 本文記事の余白 上・右・下・左の順 */
}




.sidebar li:hover{
background:#FFB6C1;
}

.kiro{background-color:#FFFF99;}
.usuao{background-color:#87CEFA;}


/*<div class="goto"></div>*/


/*文字列を右に指定します*/
.gotoh2 {
	margin: 10px 10px 1px 10px;
	padding-top:0px;
	text-align: right;
	font-size: 16px;
	font-weight: bold;
}
.golist{
	margin: 1px 30px 1px 10px;
	padding-top:0px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}

/*大文字*/
.goto {
	margin: 1px 10px 1px 10px;
	padding-top:0px;
	text-align: right;
	font-size: 18px;
	font-weight: bold;
}

/*大文字*/
.goto1 {
	margin: 1px 10px 1px 10px;
	padding-top:0px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

ーーーーーーーーーーーーーーーーーーーーーーーーーーー

ーーーーーーーーーーー文字の色と大きさーーーーーーーー

/*<span class="big mizu b"></span>*/


■ 装飾用文字色
-------------------------------------------------------*/


/*色を指定します*/
.ora { color: #5c9bfb; }
.pink { color: #ff99ab; }
.ao { color: #0080c0; }
.tya { color: #bd000e}
.gray { color: #3d3737}
.aka { color: #db0000; }
.akapink { color: #e70049;}
.green { color: #369B50;}
.aomidori { color: #2ebab7;}
.enji { color: #9c2662;}
.ruri { color: #2A5CAA;}
.siro{color:#ffffff;}
.ppoint{
     color:#dboooo
     }
.hosyo { font-size: 10px; 

}

/*文字を太くします*/
.b { font-weight: bold; }

/*下線を引きます*/
.u { text-decoration: underline; }

/*文字のフォントを指定します*/
.big { font-size: 18px; }
.big1 { font-size: 20px; }
.big2 { font-size: 22px; }
.big3 { font-size: 24px; }
.big18 { font-size: 18px; }
.big20 { font-size: 20px; }
.big24 { font-size: 24px; }
.big16 { font-size: 16px; }
.s10 { font-size: 10px; }
.small { font-size: 14px;     line-height: 110%;}


/*文字を装飾します*/
.line { background: #ffff7d;
	line-height:150%; 
	height:100%; 
	padding-top: 5px;}


/*ＦＦ*/
html>body .line{
padding: 0;
	}

/*IE7.0*/
*:first-child+html .line{
padding: 0;
	}

/*<div id="pan">*/

#pan	{text-align			:left;
		margin-top			:10px;
		font-size			:17px;
                color: #333333;
		background-color	:#f0f8ff;
                padding-left:5px;    /* 左の余白 */
                padding-top:5px;     /* 上の余白 */
                padding-bottom:5px;  /* 下の余白 */
		dotted-top  	    :solid 1px #333333;}

a:link { color:#0000FF;text-decoration:underline; }
a:hover { color:#cc0000;text-decoration:underline; }
a:active { color:#FF0000;text-decoration:underline; }
a:visited { color:#990099; text-decoration:underline; }

a:hover {
position: relative;
top:2px ;
left:2px ;
text-decoration: none;
}




/* フッター */
#footer { 
        font-size: 70%;		/* bodyフォントサイズ(約12.8px)の117% (15px相当) */
	clear: both;			/* 回り込みの解除 */
	width: 850px;			/* フッターの幅 */
	text-align: center;		/* フッターの配置位置 */
	background-color: #DCDCDC;	/* フッターの背景色 */
	margin-top: 20px;		/* フッター全体の上部余白 */
	padding-top: 15px;		/* フッターの上部余白 */
	padding-bottom: 15px;		/* フッターの下部余白 */
}


ul {
	padding: 2px;	/* サイドバーリンクの余白の幅 四方全て */
	margin: 0px;
}

li {
	margin:0px;
	list-style-type:none;
	list-style-position:outside;
}

img {
	border: none;	/* 画像の枠 */
}

a img {
	border: none;	/* 画像リンクの枠 */
}

.w3c {
	text-align: center;	/* W3Cのバナーの位置 */
}